            <form class="box inscrire" action="javascript:connect()">
                <h2>
                    Loggue toi !
                </h2>
                <hr>
                <label class="col-lg-2 control-label" for="login"> login : </label>
                <div class="inscrire-pseudo">
                    <input class="form-control" id="login" name="pseudo" type="text" placeholder="toto" />
                </div>
                <label class="col-lg-2 control-label" for="mdp"> mot de passe : </label>
                <div class="inscrire-mdp">
                    <input class="form-control" id="mdp" name="pass" type="password" placeholder="1234" />
                </div>
                <div style="margin-top: 5px">
                    <button class="btn btn-blue sign-in-btn" type="submit"></span> S'inscrire</button>
                    <button class="btn btn-red push-right mdp-btn" type="button">Mot de passe oublié</button>
                </div>
            </form>